body { background:#CFD8EA; font-size:76%;}

#wrapper {
min-width:760px;
max-width:1000px;
margin-left:auto;
margin-right:auto;
background:#FFFFFF;
margin-top:0;
}

.article-info-term	{ display:none }

img {border:none;}
#top {height:140px; }
.topright {float:right; width:210px;}
.topleft {float:left; width:190px; padding:4px; }
.topmid {float:left; text-align:center; width:550px; padding-top:20px;}
.tagline{font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; color:#CC5771; font-size:1.35em; margin-top:-1.5em;}
#topmenu {width:100%; height:39px; background:url(../images/menuruleshadow.gif) bottom left repeat-x;}
.clearfix {clear:both;}
#content {float:left; width:50%; border-left:#333333 1px solid;}
#subcontent{width:100%; float:left;}
#left {float:left; width:150 px;}
.right {float:left; width:150 px;}
.main {float:left; width:325px;}
#col3 {float:left; width:50%; border-left:#333333 1px solid; border-right:#33333 1px solid;}
.btad {float:left; width:728px;}
h1 {font-size:3.0em; font-family:Georgia, "Times New Roman", Times, serif; color:#CC5771;}
h2 {font-weight:bold ; font-size:1.2em; font-family:Georgia, "Times New Roman", Times, serif; color:#CC5771;}
p {font: 1em Arial, Helvetica, sans-serif;}
li {margin-left:1em; font-family:Arial, Helvetica, sans-serif;}
.contentheading, h2, .componentheading {font:bold 1.5em Georgia, "Times New Roman", Times, serif; color:#CC5771;}
.contentheading a:link, .contentheading a:visited {font:bold 1em Georgia, "Times New Roman", Times, serif; color:#CC5771; text-decoration:underline;}
.contentheading a:hover {font:bold 1em Georgia, "Times New Roman", Times, serif; color:#828FC4; text-decoration:none;}

.blog-featured h2 a { font-weight:bold ;
	font-size:1em ;
	font-family: Georgia, "Times New Roman", Times, serif; 
	color:#CC5771 }

.items-leading h2{ font-weight:bold ;
	font-size:1.2em ;
	font-family: Georgia, "Times New Roman", Times, serif; 
	color:#CC5771 }
	
.leading a  { font-weight:bold  }	
	
.leading h2{ font-weight:bold ;
	font-size:1.2em ;
	font-family: Georgia, "Times New Roman", Times, serif; 
	color:#CC5771 }	
	
.items-leading  a  { font-weight:bold }
.item-page h2 a { font-weight:bold ; font-size:1.2em }
.subheading-category	{ font-size:1.7em }
	
.createdate {font-size:.8em;}
.banneritem {padding:4px; margin-bottom:10px;}
.adtext {text-align:center; margin-bottom:6px; margin-top:-10px;}
a.banneritem:link {border:0;}
a.readon:link, a {color:#CC5771; font-family:Georgia, "Times New Roman", Times, serif;}
.moduletable { padding-top:8px;}
a:link, a:visited {color:#CC5771; text-decoration:underline; font-weight:normal;}
a:hover {color:#828FC4; text-decoration:none;}
.hptable {border-right:#c9c9c9 1px solid ; padding:5px }
.hptableleft {border-left:#c9c9c9 1px solid; padding:5px }
.moduletable-login h3, .moduletable-smenu h3 { font-family:Arial, Helvetica, sans-serif; font-weight:normal; height:18px; padding: 4px; background:#CFD8EA;}
.button {border:#CFD8EA 1px solid; font:1.0em Arial, Helvetica, sans-serif; background:#CFD8EA; cursor:crosshair;}
.modultable-login p {font:1.0em Arial, Helvetica, sans-serif;}
.input {font:1.0em Arial, Helvetica, sans-serif; margin:0px; border:0px;}
a.moduletable-smenu:link, a.moduletable-smenu:visited {font:1.0em Arial, Helvetica, sans-serif #3333333;}
.moduletable-smenu ul { list-style-type:none; padding:0; margin:0; margin-left:1.0em;}
.moduletable-smenu li { background-image:url(../images/bullet.gif); background-repeat:no-repeat; background-position:0 .4em; padding-left:.6em; line-height:1.6em; }
a.moduletable-smenu:link li, a.moduletable-smenu:visited li {font:1.0em Arial, Helvetica, sans-serif; line-height:1.5em;}
.search {text-align:center;}

.actions li { display: inline;
list-style-type: none;
padding-right: 8px; ;
}

.bannergroup	{ text-align:center }

img.right-img	{ float:right ;
padding:3px ;
border:1px solid #c9c9c9 ;
margin-left:8px ;
margin-bottom:8px ;
margin-top:8px ;
}

img.left-img	{ float:left ;
padding:3px ;
border:1px solid #c9c9c9 ;
margin-right:8px ;
margin-bottom:8px ;
margin-top:8px 
}